<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/item-series.js"></script>
    <script src="https://code.highcharts.com/modules/timeline.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>IPL Highcharts</title>
</head>

<body>
    <div class="charts" id="numberofmatcheschart" ></div>
    <div class="charts" id="WinningPerTeamPerYearchart"></div>
    <div class="charts" id="batsmanstrikerate"></div>
    <div class="charts" id="WinningTossAsWellAsMatchPerTeamPerYearchart"></div> 
    <div class="charts" id="extraRunsPerTeam2016"></div>
    <div class="charts" id="PlayerWithHighestPOMAwardsEachyear"></div>
    <div class="charts" id="top10bowlersbyEconomy2015"></div>

    <script src="./charts/numberofmatcheschart.js"></script>
    <script src="./charts/WinningPerTeamPerYearchart.js"></script>
    <script src="./charts/strikeratechart.js"></script>
    <script src="./charts/WinningTossAsWellAsMatchPerTeamPerYearchart.js"></script>
    <script src="./charts/extraRunsPerTeam2016.js"></script>
    <script src="./charts/PlayerWithHighestPOMAwardsEachyear.js"></script>
    <script src="./charts/top10bowlersbyEconomy.js"></script>

</body>

</html>